OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Reference: VMSA ,  Namespace: com.altx-soft.win ,  Family: windows

Page 11 of 14 (535 items)Prev123891011121314Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.win:def:481693Vulnerability in VMware Workstation 12.x before 12.5.4 (CVE-2017-4901)vulnerability
oval:com.altx-soft.win:def:510843Vulnerability in VMware Workstation (12.x before 12.5.8) (CVE-2017-4934)vulnerability
oval:com.altx-soft.win:def:510872Vulnerability in VMware Workstation (12.x before 12.5.8) and Horizon View Client for Windows (4.x before 4.6.1) (CVE-2017-4937)vulnerability
oval:com.altx-soft.win:def:521361Vulnerability in VMware vCenter Server 6.0 prior to 6.0 U3c and 5.5 prior to 5.5 U3f (CVE-2017-4928)vulnerability
oval:com.altx-soft.win:def:281849VMware Tools Display Driver Privilege Escalation (CVE-2012-1508)vulnerability
oval:com.altx-soft.win:def:281777VMware View releases address a critical directory traversal vulnerability in the View Connection Server and View Security Server (CVE-2012-5978)vulnerability
oval:com.altx-soft.win:def:281879VMware host memory overwrite vulnerability (data pointers) (CVE-2012-1516)vulnerability
oval:com.altx-soft.win:def:292566Vulnerability in the VMware Host Guest File System (HGFS) in VMware Workstation 7.1.x before 7.1.4, VMware Player 3.1.x before 3.1.4 (CVE-2011-2146)vulnerability
oval:com.altx-soft.win:def:294686Unspecified vulnerability in the Virtual Machine for Sun Java Runtime Environment (JRE) and JDK 5.0 Update 13 and earlier, and SDK/JRE 1.4.2_16 and earlier (CVE-2008-1186)vulnerability
oval:com.altx-soft.win:def:419745Vulnerability in VMware Workstation 7.0 before 7.0.1 build 227600 and VMware Player 3.0 before 3.0.1 build 227600 (CVE-2010-1140)vulnerability
oval:com.altx-soft.win:def:419775Buffer overflow in VMware Workstation 7.x before 7.1.5, VMware Player 3.x before 3.1.5 (CVE-2011-3868)vulnerability
oval:com.altx-soft.win:def:419805Vulnerability in VMware Workstation 10.x before 10.0.2, VMware Player 6.x before 6.0.2 (CVE-2014-3793)vulnerability
oval:com.altx-soft.win:def:443145Heap-based buffer overflow in VMware Workstation 6.5.x before 6.5.4 build 246459, VMware Player 2.5.x before 2.5.4 build 246459 (CVE-2009-1564)vulnerability
oval:com.altx-soft.win:def:443344Vulnerability in VMware Workstation 6.5.x before 6.5.3 build 185404, VMware Player 2.5.x before 2.5.3 build 185404 (CVE-2009-2267)vulnerability
oval:com.altx-soft.win:def:367842Vulnerability in VMware vCenter Chargeback Manager (aka CBM) before 2.0.1 (CVE-2012-1472)vulnerability
oval:com.altx-soft.win:def:370462Vulnerability in VMware vSphere Client 5.0 before Update 3 and 5.1 before Update 2 (CVE-2014-1209)vulnerability
oval:com.altx-soft.win:def:370492Cross-site scripting (XSS) vulnerability in VMware vSphere Client 4.1 before Update 2 and 5.0 before Update 1 (CVE-2012-1512)vulnerability
oval:com.altx-soft.win:def:370875Unspecified vulnerability in VMware Workstation 6 before 6.0.4, VMware Player 2 before 2.0.4, and VMware ACE 2 before 2.0.2 (CVE-2008-2099)vulnerability
oval:com.altx-soft.win:def:370906Unspecified vulnerability in VMware Workstation 5.5.x before 5.5.8, VMware Workstation 6.0.x before 6.0.5, VMware Player 1.x before 1.0.8, VMware Player 2.x before 2.0.5, and VMware Server before 1.0.7 build 108231; VMware ACE 1.0 before 1.0.7 build 108880; and VMware ACE 2.0 before 2.0.5 build 109488 (CVE-2008-3692)vulnerability
oval:com.altx-soft.win:def:371555Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-3743)vulnerability
oval:com.altx-soft.win:def:371585Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2442)vulnerability
oval:com.altx-soft.win:def:371615Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2454)vulnerability
oval:com.altx-soft.win:def:371755Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2451)vulnerability
oval:com.altx-soft.win:def:371857Vulnerability in VMware vCenter Server 5.1 before Update 1 (CVE-2012-3159)vulnerability
oval:com.altx-soft.win:def:371886Vulnerability in VMware vCenter Server 5.1 before Update 1 (CVE-2012-5071)vulnerability
oval:com.altx-soft.win:def:372045Vulnerability in VMware vCenter Server 5.5 before Update 2 (CVE-2014-0455)vulnerability
oval:com.altx-soft.win:def:372075Vulnerability in VMware vCenter Server 5.5 before Update 2 (CVE-2014-2428)vulnerability
oval:com.altx-soft.win:def:372105Vulnerability in VMware vCenter Server 5.5 before Update 2 (CVE-2014-0458)vulnerability
oval:com.altx-soft.win:def:372275Vulnerability in VMware vCenter Server 5.5 before Update 2 (CVE-2014-2413)vulnerability
oval:com.altx-soft.win:def:372306Vulnerability in VMware vCenter Server 5.5 before Update 2 (CVE-2014-1876)vulnerability
oval:com.altx-soft.win:def:378382Vulnerability in VMware vCenter Server 6.0 before Update 2 (CVE-2016-2076)vulnerability
oval:com.altx-soft.win:def:294398Multiple unspecified vulnerabilities in Sun Java SE 5.0 before Update 20 (CVE-2009-2722)vulnerability
oval:com.altx-soft.win:def:245386Multiple integer overflows in Python 1.5.2 through 2.5.1 (CVE-2008-4864)vulnerability
oval:com.altx-soft.win:def:246754Memory leak in libpng before 1.2.44, and 1.4.x before 1.4.3 (CVE-2010-2249)vulnerability
oval:com.altx-soft.win:def:247325Vulnerability in VMware Workstation 10.x before 10.0.5, VMware Player 6.x before 6.0.5, and VMware Fusion 6.x before 6.0.5 and 7.x before 7.0.1 (CVE-2015-1043)vulnerability
oval:com.altx-soft.win:def:419685Vulnerability in VMware Workstation 7.x before 7.1.2 build 301548 and VMware Player 3.x before 3.1.2 build 301548 (CVE-2010-3277)vulnerability
oval:com.altx-soft.win:def:443085Heap-based buffer overflow in VMware Workstation 6.5.x before 6.5.3 build 185404, VMware Player 2.5.x before 2.5.3 build 185404 (CVE-2009-0199)vulnerability
oval:com.altx-soft.win:def:443114Unspecified vulnerability in VMware Workstation 6.5.1 and earlier, VMware Player 2.5.1 and earlier (CVE-2009-1147)vulnerability
oval:com.altx-soft.win:def:443314Heap-based buffer overflow in VMware Workstation 6.5.x before 6.5.2 build 156735, VMware Player 2.5.x before 2.5.2 build 156735 (CVE-2009-0909)vulnerability
oval:com.altx-soft.win:def:367295Vulnerability in VMware Workstation 7.x before 7.1.4, VMware Player 3.x before 3.1.4 (CVE-2012-1508)vulnerability
Page 11 of 14 (535 items)Prev123891011121314Next

company ALTEX-SOFT 2008-2018, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.